/*
 * DotNetNuke Skin styles by Reed Lu
 */
 
@import url("menu.css");
@import url("http://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css");
/*--------- Global CSS Reset & Standards ----------*/
* {outline: 0;}
Body { margin:0;padding:0; background: #fff; }
#Body{}
html,body, #body { margin:0; padding:0; height:100%; font:normal 14px/20px 'Open Sans', sans-serif; color:#000; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family: 'Open Sans', sans-serif; padding-right:3px; padding-bottom:1px;}
p{margin:0 0 12px 0; }
ol, ul {list-style: none;}
li,ul li{ list-style:disc; }
a{outline:0;border:0;}
img{border:0; max-width:100%; height:auto;}
object, embed { max-width: 100%;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link, A:visited {color:#6c0728; text-decoration: none; }
A:hover, A:active {color:#000; text-decoration: none; }

h1{font-size:24px;line-height:28px;color:#77787B;font-weight:700;}
h2{font-size:24px;line-height:28px;color:#77787B;font-weight:400;}
h3{font-size:20px;line-height:22px;color:#77787B;font-weight:400;}
h4{font-size:16px;line-height:20px;color:#77787B;font-weight:400; margin: 0;}
.pagehead {font: bold 10px/10px  'Open Sans', sans-serif; color: #666;}

* {outline:none;}
.DNNEmpty {display: none;}
.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:14px; line-height:208px; }

/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none; }

/*--------- Design style ----------*/
.clear { clear:both;line-height:0;font-size:0;}
.DNNEmptyPane {display: none;}
.floatl{ float:left;}
.floatr{ float:right;}
#skin_wrap {width:100%; margin: 0 auto; padding: 0; min-height: 100%;}
.skin_width {width: 950px; margin: 0 auto;}
.skin_header {text-align: center; padding: 30px 0; position: relative;}
.social_icos {position: absolute; right: 0;} .social_icos img, .br img {margin-right: 4px;}
.logo {text-align: center;}

.skin_nav {padding: 5px 0 0 0; width: 100%; text-align: center; clear: both; height: 26px;}
.skin_menu {text-align: center; padding: 5px 0; height: 26px;}
.skin_main {padding: 15px 0;}

.skin_footer {height: 20px; padding: 5px 0;}
.skin_footer div, a.copyright, .skin_footer a {font: normal 13px/20px 'Open Sans', sans-serif; color: #2e231c;}

.bannerpane {padding-bottom: 20px;}
.leftpane {border-right-width: 1px; border-right-style: solid;border-right-color:#DFDDDD; 
float:left;
width:250px;
margin-right:20px;
padding-right: 10px;}
.contentpane {float:right;}
.contentpaneblog {margin:auto; width:650px;}

.homeLogos{
padding-top:2em;
}


.homeLogos:after{
content:"";
display:block;
clear:both;

}


#dnn_ctr11316_dnnTITLE_titleLabel
{padding-left:10px;}

.EDGlightbox img:hover
{
margin: 0;
color: #000;
background: rgba(176, 195, 192, 0.90196);
filter: alpha(opacity=40);
opacity: 0.4;}

/*.DescriptionImage{
position: absolute;
top: 222px;
float: left;
left: 10px;
visibility: hidden;
}

.DescriptionImage:hover{
	position: absolute;
	top: 222px;
	float: left;
	left: 10px;
	font-size: 20px;
	color: green;
	
}*/

#dnn_ctr12500_ViewEasyDNNGallery_ctl00_dlTableGallery{
	width: 900px;
}

.Titleimage .title
{
visibility: hidden;
}

.title:hover
{
margin: 0;
color: #000;
background: rgba(176, 195, 192, 0.90196);
filter: alpha(opacity=80);
opacity: 0.8;
visibility: visible;
}

.dnn_ctr11315_ViewEasyDNNGallery_ctl00_upTableGallery{
	width:100%;
}

/*#dnn_ctr12500_ViewEasyDNNGallery_ctl00_dlTableGallery
{ max-width: 100%;}*/
/*qtip-content{


/*{
margin: 0;
color: #000;
background: rgb(176, 195, 192);
filter: alpha(opacity=40);
opacity: .04;
}*/


/*{
    opacity: 0.4;
    filter: alpha(opacity=40);msie 
}*/





/*.qtip-content {
margin: 0;
color: #000;
background: #fff;
filter: alpha(opacity=50);
opacity: .50;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
border: 1px solid #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding-top: 2px;
padding-left: 5px;
padding-right: 5px;}
padding-bottom: 109px;*/



#dnn_ctr11313_ContentPane{
	text-align: left;
}

.c5sFormMain{
	background-color: #d1d2d4;}


#dnn_ctr13744_dnnTITLE_titleLabel{
	padding-left:230px;
}


.c5sFormMain{
background-color:transparent !important;
}

body .mark{
background-color:transparent !important;
}


#dnn_ctr13744_FormMaster_ctl_e5b9a73a2a4c4641999a4e7859b050ecdiv{
margin-top:0.8em;
}


#dnn_ctr13744_FormMaster_ctl_4962e3f03b5845b9a7911ca8f19199eb{
margin-top:1.2em;
}
